upgrading from 1.5.0 to 1.5.1

In this board you can talk about general questions about phpMyFAQ

Moderator: Thorsten

Thorsten
Posts: 15090
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Post by Thorsten » Mon Sep 26, 2005 11:13 am

Hi,

I don't get this error but you could remove the following lines in index.php:

Code: Select all

// use mbstring extension if available
if (function_exists('mb_language')) {
    mb_language($PMF_LANG['metaLanguage']);
    mb_internal_encoding($PMF_LANG['metaCharset']);
}
bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

jazcyk
Posts: 385
Joined: Wed Sep 07, 2005 1:32 pm

THX

Post by jazcyk » Mon Sep 26, 2005 11:43 am

THX - It worked as it should!

but I believe if would have been much easier for both of us if the docs on how to upgrade told it all! Then at least you would not have been disturbed! :lol:

If you want to go deeper into the last error, than I can tell that this FAQ is not hosted at some typical webhosting. It is our own dedicated server at an ISP hosting service, mostly used for MySQL (internal data, customer data etc.) but for our website www.webyog.com as well.

If there is some kind of information (php-configuration or whatever) that you will need to explain that error I might be able to find it for you. We don't use any php-based tool such as phpmyadmin (but our own product SQLyog and - in rare cases - local commandline accessed over SSH) for accessing the database interactively. But we never had any problems with our Invision Forums software or some statistics routines of ours that are php-based.

However we are not php-experts and we never really had any interest in php-configuration. Never needed it!

Thorsten
Posts: 15090
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Post by Thorsten » Mon Sep 26, 2005 12:35 pm

Hi,

I might know why the last error occured and I'm working on a fix.

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply